@charset "UTF-8";
.wh-table-month,
.wh-table-month tbody th{
  font-size: 1.4rem;
  text-align: center;
}
.wh-table-month tbody tr:nth-child(1) th:not(:last-child){
    border-right: 0.1rem solid var(--color-gray-300);
}
.wh-table-month tbody td:nth-child(2),
.wh-table-month tbody td:nth-child(3){
  border-right: 0.1rem solid var(--color-gray-400);
}
@media screen and (max-width: 768px) {
  .wh-table-month tbody th {
    width: 1rem;
    padding-inline: 0;
    font-size: 1.2rem;
  }
}
/* ペルソナ */
.wh-persona-items{
  display: flex;
  gap: 1rem;
  font-size: 1.4rem;
}
.wh-persona-item{
    width: calc(100% / 3 - 0.5rem);
    display: grid;
    grid-template-columns: 4rem 1fr;
    gap: 1rem 2rem;
    background: beige;
    padding: 1.2rem 1.5rem;
    border-radius: 0.4rem;
}
.wh-persona-icon-wrap{
  width: 4rem;
  height: 4rem;
  background: #ffffff;
  border-radius: 10rem;
  position: relative;
}
.wh-persona-icon-wrap img{
    display: block;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    width: 40%;
}
.wh-persona-name{
    grid-column: 2 / 3;
    align-content: center;
    font-weight: 500;
}
.wh-persona-body{
    grid-column: 1 / 3;
    font-size: 0.9em;
}
@media screen and (max-width: 768px) {
  .wh-persona-items{
    flex-direction: column;
  }
  .wh-persona-item{
    width: 100%;
  }
}